.block-agenda h3{margin-bottom:1rem;}
.block-agenda .agenda-time-slot{display:grid;grid-template-columns:200px 1fr;border-bottom:1px solid #FF935D;padding:1.25rem 0;}
.block-agenda .agenda-time-slot:first-child{border-top:1px solid #FF935D;}

@media(max-width:768px){
    .block-agenda .agenda-time-slot{grid-template-columns:100px 1fr;}
}

@media(max-width:550px){
    .block-agenda .agenda-time-slot{grid-template-columns:1fr;}
    .block-agenda .agenda-time-slot .time{font-weight:bold;margin-bottom:1rem;}
}